@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;700;900&display=swap');

/* #8056C4 */

:root {
   	--background-bg-color: #ffffff;
	--navbar-bg-color:#0d345f;
	--main-bg-color: #0d345f;
	--main-color-clear: #33a6d3;
	--main-color: #084485;
    --secondary-bg-color: #36464f;    
    --dataheader-bg-color: #36464f;
}


body{
	background-color: var(--background-bg-color) !important;
	font-family: 'Cairo', sans-serif;
	overflow-x: hidden;
	min-height: 100%;
	overscroll-behavior-y: contain;
	user-select: none;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
}

html {
	overscroll-behavior-y: contain;
	user-select: none;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;

}

/* ------ SMOOTH SCROLLING ------ */
html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

/* ----- HEADER -----*/
.header{
	background-color: #4B5056;
	padding: 10px;
	width: 100%;
}

.header .logo-header{
	width: 100%;
	height: auto;
}


@media (max-width: 767px) {	

	.header{
		padding: 10px 80px 10px 10px;
	}

	
	.header .logo-header{
		width: 100px;
		height: auto;
	}

}


/* ------ NAVBAR ------ */
.navbar{
	background-color: var(--navbar-bg-color) !important;
}

.navbar-brand-size{
	width: 220px;
	height: auto;
}


/* ------ CONTENT ------ */
.banner{
	width: 100%;
	height: auto;
}

.welcome{
	padding: 40px 10px;
}

.welcome h1{
	color: var(--main-bg-color);
	text-align: center;
}

.welcome p{
	text-align: justify;
}

.img-afiliate-ya{
	width: 80%;
	height: auto;
	margin-bottom: 10px;
	margin: 0 auto;
	display: block;
}

.btn-registro{
	font-size: 1.4em;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 30px;
    padding: 10px 30px;
    background-color: var(--main-bg-color);
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    display: table;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    text-decoration: none;
    margin: 0 auto;
	border: none;
}

/*------ PROFILE -----*/
.profile-pic {
	width: 200px; 
	height:200px;
	border-radius: 50%;
	overflow: hidden;
	margin: 0 auto;
	display: block;
  }

  .profile-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
  }

  .btn-pic{
	background-color: var(--main-bg-color);
	border: #FFFFFF;
	color: #ffffff;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin: 0 auto;

  }

  .afiliado strong{
	color: var(--main-color);
	font-weight: 900 !important;
}


.img_registro{
	width: 50%;
	height: auto;
	margin-bottom: 30px !important;
	margin: 0 auto;
	display: block;
}


/* ------ BENEFICIOS ----- */
.beneficios h1{
	color: var(--main-color-clear);
	text-align: center;
}


.beneficios li{
	margin-bottom: 30px;
	text-align: justify;
}

.beneficios strong{
	color: var(--main-color);
	font-weight: 900 !important;
}

.btn-afiliate{
    color: var(--main-bg-color);
	font-weight: 900 !important;
	text-decoration: none;
}

small{
	color: #4B5056;
}


.link{
	color: var(--main-color-clear);
	text-decoration: none;
	font-weight: 500;
}


/* ------ footer ----- */
.footer{
	background-color: var(--main-bg-color);
	padding:40px 10px;
	color: white;
}

.footer .logo-footer{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.footer .address{
	font-size: 0.9em;
}

.footer .social ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer .social li{
	display: inline-block;
}

.footer .social li a{
	color: white;
	padding: 0px 10px;
}

@media (max-width: 767px) {	
	.footer .logo-footer{
		max-width: 250px;
		margin: 0 auto;
		display: block;
		margin-bottom: 30px;
	}

	.footer .address{
		text-align: center;
	}

}

/* ------ AJAX ------ */
.ajaxload {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* Transparent Overlay */
.ajaxload:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(rgba(20, 20, 20, .8), rgba(0, 0, 0, .8));

    background: -webkit-radial-gradient(rgba(20, 20, 20, .8), rgba(0, 0, 0, .8));
}
